body {
    background-image: url(../img/bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-y: bottom;
}

img {
    max-width: 100%;
    width: auto;
}

a:hover {
    color: #3D8DEF !important;
}

/* --- 全局样式重置 --- */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei", "Heiti SC", sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #fff;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

/* --- 顶部 Header --- */




.header {
    position: relative;
    /* background: url(../img/banner.png) no-repeat; */
    background-size: 100% auto;
    /* padding: 60px 0px   80px; */
    background-position-y: top;
    /* background-color: #0064b2; */
}

.header .banner .container>img {
    width: 85%;
    margin: 0px auto;
    display: block;
}

.title-main {
    font-size: 2.8em;
    font-weight: 800;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.title-sub {
    font-size: 1.5em;
    font-weight: 300;
    letter-spacing: 8px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.slogan {
    font-size: 1.1em;
    font-weight: 300;
    letter-spacing: 2px;
    color: #aaccff;
}

/* --- 头条 News Ticker --- */
.news-ticker {
    padding: 15px 0px 0px;
}

.ticker-container {
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.ticker-icon {
    width: 68px;
    height: auto;
    float: left;
}

.ticker-icon img {}

.ticker-text {

    width: calc(100% - 68px);

    float: left;

    padding-left: 50px;
}

.ticker-text h4 {

    color: #D9122B;

    text-align: center;

    font-family: "Noto Sans SC";

    font-size: 28px;

    font-style: normal;

    font-weight: 900;

    line-height: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ticker-text p {

    overflow: hidden;

    color: #002852;

    text-overflow: ellipsis;

    white-space: nowrap;

    font-family: "Noto Sans SC";

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 25px;
    /* 156.25% */
}

/* --- 内容区域 --- */
.content-section {
    padding: 40px 0;

}

.section-title {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.section-title h2 {
    padding: 0px 20px 0px 0px;
    margin: 0px;
    border-right: 1px #F8B12C solid;
    line-height: 20px;
    /* border-color: rgba(255, 255, 255 , 50%); */
}

.section-title h2 img {

    height: 37px;
}

.section-title .en {
    margin-left: 20px;
    color: #D9122B;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.view-more {
    margin-left: auto;
    cursor: pointer;
    color: #61656C;
    text-align: center;
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 100% */
    letter-spacing: 2.8px;
    text-transform: uppercase;
    border-bottom: 0.6px solid #0065B2;
    padding-bottom: 10px;
    margin-top: 10px;
}

/* --- 精彩光影 (轮播图 + 列表) --- */
.gallery-section {
    padding-bottom: 60px;
}

/* 左侧 Swiper 轮播 */
.hot-swiper {
    width: 65%;
    float: left;
    height: auto;
    position: relative;
    padding-top: 50px;
}

.hot-swiper::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(../img/hot-right-owl.png) no-repeat;
    background-size: auto 100%;
    position: absolute;
    background-position-x: right;
    top: 0px;
}

.hot-swiper .swiper-container {
    height: auto;
    overflow: clip;
}

.hot-swiper .swiper-slide {}

.hot-swiper .swiper-slide a {}

.hot-swiper .swiper-slide a img {

width: 65%;

float: left;

height: 292px;
object-fit: cover;
}

.hot-swiper .swiper-slide a div {

    width: 35%;

    float: left;

    padding-left: 20px;

    padding-right: 20px;
}

.hot-swiper .swiper-slide a div h4 {

    color: #FFF;

    font-family: "Noto Sans SC";

    font-size: 20px;

    font-style: normal;

    font-weight: 700;

    line-height: 34px;
    /* 170% */

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;

    text-overflow: ellipsis;
}

.hot-swiper .swiper-slide a div p {

    color: #FFF;

    font-family: "Noto Sans SC";

    font-size: 14px;

    font-style: normal;

    font-weight: 300;

    line-height: 28px;
    /* 200% */

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;

    text-overflow: ellipsis;
}

.hot-swiper .swiper-slide a div span {
    color: #FFF;
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    /* 200% */
}
.hot-swiper  .swiper-button-next, 
.hot-swiper  .swiper-button-prev{
width: 30px;
height: 30px;
}
.hot-swiper  .swiper-button-next svg, 
.hot-swiper  .swiper-button-prev svg{
    color: #fff;
}
/* 右侧图文列表 */
.news-list-right {
    width: 33%;
    float: right;
    background: #F1F9FF;
    padding: 0px 0 21px 0;
}

.news-item {
    border-left: 7px solid transparent;
}

.news-thumb {
    width: 100px;
    height: 70px;
    background: #ddd;
    margin-right: 15px;
    border-radius: 5px;
    overflow: hidden;
}

.news-desc {

    padding: 0px 20px 0px 20px;

    display: block;

    margin-top: 20px;
}

.news-desc h3 {
    margin-bottom: 6px;
    white-space: nowrap;
    overflow: hidden;
    color: #002852;
    text-overflow: ellipsis;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 0px;
}

.news-desc p {
    overflow: hidden;
    color: rgba(51, 51, 51, 0.80);
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: 20px;
    /* 142.857% */
}

.news-desc span {

    color: #5C5C5C;

    font-family: "Noto Sans SC";

    font-size: 14px;

    font-style: normal;

    font-weight: 300;

    line-height: 28px;
    /* 200% */
}

.news-item:hover {
    border-color: #D9122B;
}

.news-item:hover .news-desc h3 {
    color: #0065B2;
}

/* --- 赛会简介 --- */
.intro-section {
    color: white;
    background: url(../img/ssjs-bg.png) no-repeat;
    padding: 70px 0px 180px 0px;
    background-size: 100% auto;
}

.intro-section .section-title {

    border-bottom: 1px solid #F8B12C;

    padding-bottom: 30px;
}

.intro-section .section-title h3 {}

.intro-section .section-title .en {

    color: #fff;
}

.intro-section .section-title .view-more {

    color: #fff;

    border-color: rgba(255, 255, 255, 15%);
}

.category-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}

.category-item {
    transition: transform 0.3s;
    display: flex;
    padding: 0px 0px 30px;
}

.category-item:hover {
    transform: translateY(-5px);
}

.category-icon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.category-title {
    margin-bottom: 5px;
    font-family: "Source Han Sans CN";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 120% */
    color: rgba(255, 255, 255, 90%);
}

.category-en {
    color: rgba(255, 255, 255, 0.5);
    font-family: "Source Han Sans CN";
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    /* 166.667% */
}

/* --- 吉祥物 --- */
.mascot-section {
    padding: 50px 0;
    margin-top: -135px;
    position: relative;
}

.mascot-wrap {
    display: flex;
    align-items: center;
    background: #fff;
    /* overflow: hidden; */
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    border: 1px solid #F7F7F7;
    background: #FFF;
    box-shadow: 0 5px 4.8px 0 rgba(238, 238, 238, 0.17);
}

.mascot-text {
    /* flex: 1; */
    padding: 20px 40px;
    width: 45%;
}

.mascot-text h3 {
    margin-bottom: 15px;
    color: #002852;
    font-family: "Noto Sans SC";
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
    margin-top: 0px;
    padding-left: 0px;
}

.mascot-text h3 img {
    width: 20px;
    height: 24px;
    margin-right: 10px;
}

.mascot-text h3 span {
    color: #002852;
    font-family: "Noto Sans SC";
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: normal;
    text-transform: uppercase;
    margin-left: 10px;
}

.mascot-text p {
    color: #002852;
    text-align: justify;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
    /* 231.25% */
    letter-spacing: 2.24px;
}

.mascot-img {
    flex: 1;
    text-align: center;
    /* background: linear-gradient(to right, #2196f3, #ff5722); */
    margin-top: -70px;
    padding-bottom: 20px;
}

.mascot-img img {
    max-height: 400px;
    filter: drop-shadow(10px 10px 15px rgba(0, 0, 0, 0.2));
}

/* --- 赛事资讯 --- */
.news-grid {
    display: grid;
    gap: 20px;
    margin-top: 20px;
    grid-template-columns: repeat(5, 1fr);
}

.news-card {
    border: 1px solid #eee;
    overflow: hidden;
    transition: all 0.3s;
    box-shadow: 0 5px 17px 0 rgba(225, 223, 219, 0.22);
    padding: 17px 23px 25px 23px;
    border: 1px solid #D9E4EB;
    background: #FFF;
    margin-bottom: 20px;
}

.news-card:hover {
    border-color: #0065B2;
    background: radial-gradient(92.56% 66.09% at 94.24% -10.92%, #F3FAFF 0%, #FFF 100%);
    box-shadow: 0 5px 17px 0 rgba(225, 223, 219, 0.22);
}

.card-date {

    display: block;

    width: 100%;

    color: #000;

    font-family: DIN;

    font-size: 24px;

    font-style: normal;

    font-weight: 700;

    line-height: 24px;
    /* 100% */

    width: 100%;

    border-bottom: 1px solid rgb(0 101 178 / 40%);

    padding-bottom: 15px;

    position: relative;
}

.card-date::before {
    content: '';
    width: 30px;
    height: 1px;
    background: #0065B2;
    position: absolute;
    bottom: 0px;
}

.card-date span {

    display: block;

    color: #5C5C5C;

    font-family: DIN;

    font-size: 12px;

    font-style: normal;

    font-weight: 700;

    line-height: 12px;
    /* 100% */

    margin-top: 10px;
}

.card-body {}

.card-title {
    overflow: hidden;
    color: #002852;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.card-excerpt {
    color: #333;
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: 26px;
    /* 185.714% */
    margin-bottom: 0px;
}

/* --- 走进上海 --- */
.shanghai-gallery {
    display: flex;
    gap: 35px;
    margin-top: 30px;
}

.shanghai-item {
    /* flex: 1; */
    position: relative;
    overflow: hidden;
    /* box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1); */
    width: 18.333%;
}

.shanghai-gallery .shanghai-item:nth-child(1) {
    width: 45%;
}

.shanghai-item video,
.shanghai-item img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: transform 0.5s;
}

.shanghai-item:hover img {
    transform: scale(1.05);
}

.shanghai-overlay {
    position: absolute;
    /* top: 0; */
    left: 0;
    right: 0;
    bottom: 0;
    /* background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent); */
    display: flex;
    align-items: flex-end;
    justify-content: right;
    padding: 25px 20px;
}

.shanghai-text {
    color: #FFF;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.60);
    font-family: "Noto Sans SC";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 136.364% */
    letter-spacing: 0.88px;
    writing-mode: vertical-rl;
}


.jcgy-div {
    padding: 50px 0px 0px;
}

.jcgy-list {

    margin: 0px -7px;
}

.jcgy-list li {

    width: 33.33%;

    float: left;

    padding: 0px 7px;
}

.jcgy-list li a {

    display: block;

    position: relative;
}

.jcgy-list li a img {

    height: 220px;

    object-fit: cover;

    width: 100%;
}

.jcgy-list li a h4 {

    position: absolute;

    bottom: 0px;

    left: 0px;

    margin: 0px;

    padding: 15px;

    width: 100%;

    color: #fff;

    font-family: "Noto Sans SC";

    font-size: 16px;

    font-style: normal;

    font-weight: 500;

    line-height: 25px;


    background: linear-gradient(180deg, rgba(216, 218, 244, 0.00) 25.58%, rgba(45, 66, 121, 0.63) 87.45%);
}

.jcgy-list li a:hover {
    transform: translateY(-5px);
}

.countdown-section {

    background: #EAF6FF;

    position: relative;
}

.countdown-section::before {
    content: '';
    width: 270px;
    height: 419px;
    background: url(../img/countdown-section-left.png) no-repeat;
    position: absolute;
    background-size: auto 100%;
}

.countdown-section::after {
    content: '';
    width: 148px;
    height: 111px;
    background: url(../img/countdown-section-right.png) no-repeat;
    position: absolute;
    right: 100px;
    bottom: -18px;
    background-size: 100% auto;
}

.countdown-section p {

    overflow: hidden;

    color: #333;

    text-align: center;



    font-family: "Noto Sans SC";

    font-size: 16px;

    font-style: normal;

    font-weight: 350;

    line-height: 20px;
    /* 125% */
}

.countdown-section .message {

    color: #002852;

    text-align: center;

    font-family: "Noto Sans SC";

    font-size: 34px;

    font-style: normal;

    font-weight: 700;

    line-height: normal;

    letter-spacing: 6.46px;

    border-bottom: 1px solid #F8B12C;

    padding-bottom: 20px;

    width: 70%;

    margin: 30px auto 20px;
}

.countdown-section .message span {
    font-family: "Noto Sans SC";
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 9.5px;
}

.countdown {

    overflow: hidden;

    color: #333;

    text-overflow: ellipsis;

    white-space: nowrap;

    font-family: "Noto Sans SC";

    font-size: 20px;

    font-style: normal;

    font-weight: 350;

    line-height: 20px;
    /* 100% */

    text-align: center;
}

.countdown span {

    color: #F8B12C;

    font-family: DIN;

    font-size: 60px;

    font-style: normal;

    font-weight: 700;

    line-height: normal;
}

.countdown span+span {
    margin-left: 30px;
}

.intro-left {

    width: 45%;

    float: left;

    padding-right: 40px;

}

.intro-left p {
    color: rgba(255, 255, 255, 90%);
    font-family: "Noto Sans SC";
    font-size: 15px;
    font-style: normal;
    font-weight: 350;
    line-height: 26px;
    /* 171.429% */
    margin-bottom: 20px;
    text-indent: 2em;
}

.intro-title {
    color: #FFF;
    font-family: "Noto Sans SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
}

.intro-title img {
    width: 20px;
    height: 24px;
}

.intro-title span {
    color: #FFF;
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: normal;
}

.intro-right {

    width: 55%;

    float: left;

    padding-left: 40px;
}

.person-card {}

.person-card a {
    display: block;
    overflow: hidden;
}

.person-card a img {
    transition: all 0.2s;
}

.person-card a p {
    color: #002852;
    text-align: justify;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    margin-top: 10px;
    margin-bottom: 0px;
}

.person-card a:hover img {
    transform: scale(1.02);
}

/* 底部主容器 */
.footer {
    background: #002852;
    padding: 30px 0px 40px;
}

.ws-footer {

    color: #ffffff;

    font-size: 12px;

    line-height: 1.8;

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;
    /* 允许在小屏幕上换行 */

    align-items: end;
}

/* 左侧信息区域 */
.footer-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
    min-width: 300px;
}

.ws-logo {
    width: 103px;
    height: 68px;
    margin-bottom: 30px;
}

/* 模拟Logo图形 */
.ws-logo-icon {
    width: 30px;
    height: 30px;
    background: #fff;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0b2e5a;
    border-radius: 50%;
    font-size: 14px;
}

.contact-info {

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    width: 100%;

    gap: 10px;
}

.contact-info p {
    margin-bottom: 5px;
    /* 浅蓝色文字 */
    color: rgba(255, 255, 255, 0.70);
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: normal;
}

.contact-info span.label {
    /* color: #fff; */
    /* margin-right: 5px; */
}

/* 备案号区域 */
.legal-info {
    margin-top: 15px;
    padding-top: 15px;
    width: 100%;
    color: rgba(255, 255, 255, 0.70);
    font-family: "Noto Sans SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: normal;
}

.legal-info p img {
    width: 14px;
    margin-right: 3px;
}

.legal-info a {
    text-decoration: none;
    margin-right: 10px;
}

.legal-info a:hover {
    text-decoration: underline;
}

/* 右侧二维码和链接区域 */
.footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    min-width: 300px;
}

.qr-section {
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
    width: 100%;
    justify-content: flex-end;
}

.qr-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-size: 12px;
}

.qr-code-placeholder {
    width: 95px;
    height: 95px;
    background-color: #fff;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
}

/* 底部友情链接图标 */
.links-section {
    display: flex;
    gap: 20px;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
}

.link-item {
    display: flex;
    align-items: center;
    color: #fff;
    text-decoration: none;
}

.link-item img {
    height: 55px;
}

.link-icon {
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    color: #0b2e5a;
    font-size: 16px;
}

.website-go {
    position: absolute;
    bottom: 12%;
    left: 23%;
    transition: all 0.2s;
}

.website-go img {

    height: 65px;
}

.website-go:hover {
    transform: translateX(10px);
}

.banner {
    /* position: absolute; */
    /* left: 0px; */
    /* width: 100%; */
    /* top: 70px; */
}

ul.zt-tabs.nav-line {

    margin-bottom: 30px;

    border: none;

}

ul.zt-tabs.nav-line>li {

    width: 20%;

}

ul.zt-tabs.nav-line>li>a {

    color: #002852;

    font-family: "PingFang SC";

    font-size: 24px;

    font-style: normal;

    font-weight: 500;

    line-height: normal;

    padding: 10px !important;

}

ul.zt-tabs.nav-line>li.active a:hover,
ul.zt-tabs.nav-line>li.active a {

    border-radius: 20px;

    background: #0065B2;

    border: none !important;

    color: #fff !important;

}
ul.zt-tabs.nav-line>li a:hover{
    border: none !important;

    color: #0065B2 !important;
}
.breadcrumb {

    padding: 0px;

    background: none;

    margin-top: 30px;

    display: flex;

    align-items: center;
}

.breadcrumb>li {

    line-height: initial;
}

.breadcrumb>li a {

    line-height: inherit;

    color: #002852;

    font-family: "Noto Sans SC";

    font-size: 16px;

    font-style: normal;

    font-weight: 500;
}

.breadcrumb>li img {
    width: 18px;
}

.news-Article {
    padding: 60px;
    border: 1px solid #D9E3EB;
}

.news-Article .Article-title {
    color: #333;
    font-family: "Noto Sans SC";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.1px;
    margin-top: 0px;
    padding-left: 0px;
}

.news-Article .Article-timer {
    background-color: transparent;
    padding: 0px 0px 45px;
    min-height: auto;
    margin-top: 20px;
    border-bottom: solid 1px #eee;
}

.Article-timer span {
    color: rgba(51, 51, 51, 0.80);
    text-align: center;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.8px;
    margin-right: 30px;
}

.news-Article .Article-timer span+span {
    margin-left: 15px;
}

.news-Article .Article-timer span.Article-type {
    background: #18316B;
    border-radius: 5px;
    color: #fff;
    padding: 5px 5px;
    font-size: 12px;
}

.Article-timer span.Article-source {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #F5F5F5;
    font-size: 12px;
    padding: 5px 6px;
}

.news-Article .Article-timer span.daty-time i {
    margin-right: 3px;
}

.Articl-Exhibition .Article_content {
    width: 75%;
    margin: 0px auto;
}

.news-Article .Article_content {
    margin: 0px auto;
    border-top: none;
}

.news-Article .Article_content p {
    text-align: justify;
    color: #333;
    font-family: "Noto Sans SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: 0.9px;
}

.news-Article .Article_content img {
    max-width: 80%;
    width: auto;
}

/* 吉祥物部分 */
.mascots-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.mascot-item img {
    /* width: 180px; */
    /* height: auto; */
    /* margin-bottom: 10px; */
}


.mascot-text2 {

    width: 100%;

    padding: 0px;

    margin: 30px 0px;
}

.mascot-text2 h3 img {
    width: 14.232px;
    height: 16.824px;
}

.mascot-text2 p {

    letter-spacing: 0px;

    line-height: 32px;
}

/* 视觉标识部分 */
.visual-section {

    border: 1px solid #D9E4EB;

    background: #FFF;

    box-shadow: 4 5px 17px 0 rgba(225, 223, 219, 0.22);

    padding: 40px 45px;

    margin-top: 50px;

    box-shadow: 1 5px 17px 0 rgba(225, 223, 219, 0.22);
}

.visual-section .visual-item {}

.visual-section .visual-item img {

    width: 80%;

    margin: 0px auto;

    display: block;
}

/* 榫卯部分 */
.mortise-section {

    margin-top: 60px;
}

.mortise-grid {

    display: flex;
}

.mortise-grid .mortise-item:nth-child(2) {
    width: 30%;
    /* float: right; */
    text-align: center;
}

.mortise-grid .mortise-item:nth-child(1) {
    width: 70%;
    /* float: left; */
    padding-right: 30px;
}

.mortise-item p {

    color: #002852;

    text-align: justify;

    font-family: "Noto Sans SC";

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 32px;
    /* 200% */
}

.mortise-item img {

    width: 70%;
}

@media (max-width: 1500px) {
    .countdown-section::after {
        right: 0px;
    }
}

@media (max-width: 1400px) {
    .intro-section {
        background-size: 100% 100%;
    }

    .website-go img {
        height: 55px;
    }
}

@media (max-width: 1260px) {
    .hot-swiper .swiper-slide a div h4 {
        -webkit-line-clamp: 2;
    }

    .news-list-right {
        padding-bottom: 15px;
    }

    .news-desc {
        margin-top: 10px;
    }

    .news-desc p {
        margin-bottom: 5px;
    }
}

@media (max-width: 992px) {
    .swiper-container {
        width: 100%;
        height: 300px;
        float: none;
        margin-bottom: 30px;
    }

    .hot-swiper,
    .news-list-right {
        width: 100%;
        float: none;
    }

    .category-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .mascot-wrap {
        flex-direction: column;
    }

    .mascot-text,
    .mascot-img {
        padding: 30px;
        width: 100%;
    }

    .jcgy-list li a h4 {
        /* display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis; */
    }

    .intro-section {
        background-size: cover;
    }
}

@media (max-width: 768px) {
    .title-main {
        font-size: 2em;
    }

    .title-sub {
        font-size: 1.2em;
    }

    .category-grid {
        grid-template-columns: 1fr;
    }

    .shanghai-gallery {
        display: block;
        margin-top: 0px;
    }

    .shanghai-item {
        width: 33.33%;
        float: left;
        padding: 5px;
        box-shadow: none;
    }

    .shanghai-gallery .shanghai-item:nth-child(1) {
        width: 100%;
    }

    .shanghai-overlay {
        background: none;
    }

    .shanghai-item img {
        height: 240px;
    }

    .hot-swiper .swiper-slide a div {
        width: 100%;
        padding-bottom: 15px;
    }

    .hot-swiper .swiper-slide a img {
        width: 100%;
    }

    .hot-swiper {
        padding-top: 0px;
    }

    .ticker-text h4 {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .ticker-text p {
        font-size: 12px;
    }

    .ticker-icon {
        width: 48px;
    }

    .ticker-text {
        width: calc(100% - 48px);
        padding-left: 15px;
    }

    .news-list-right {
        padding-top: 15px;
    }

    .section-title {
        display: block;
        position: relative;
    }

    .section-title h2 img {
        height: 30px;
    }

    .section-title .en {
        margin-left: 0px;
    }

    .view-more {
        position: absolute;
        top: -5px;
        right: 0px;
    }

    .section-title h2 {
        border-right: none;
    }

    .jcgy-list li {
        padding: 5px 7px;
        width: 100%;
    }

    .section-title {
        margin-bottom: 10px;
    }

    .mascot-section {
        padding: 0px;
        margin-top: 0px;
    }

    .gallery-section {
        padding-bottom: 0px;
    }

    .jcgy-div {
        padding-top: 20px;
    }

    .content-section {
        padding: 20px 0px !important;
    }

    .category-grid {
        gap: 0px;
        margin-top: 0px;
    }

    .mascot-text,
    .mascot-img {
        padding: 0px;
    }

    .mascot-img {
        margin-top: 0px;
    }

    .mascot-wrap {
        box-shadow: none;
    }

    .news-card {
        border-color: #eee;
    }

    .ws-footer {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .footer-left,
    .footer-right {
        align-items: center;
        width: 100%;
    }

    .qr-section {
        justify-content: center;
    }

    .legal-info {
        text-align: left;
    }

    .qr-code-placeholder {
        width: 60px;
        height: 60px;
    }

    .contact-info {
        grid-template-columns: repeat(1, 1fr);
        gap: 3px;
    }

    .legal-info {
        text-align: center;
        margin-top: 0px;
        padding-top: 5px;
    }

    .legal-info a {
        display: block;
        text-align: center;
    }

    .news-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .intro-left {
        width: 100%;
        float: left;
        padding-right: 0px;
    }

    .intro-right {
        width: 100%;
        float: left;
        padding-left: 0px;
    }

    .category-item {
        padding: 0px 0px 10px;
    }

    .countdown-section .message {
        font-size: 20px;
        width: 100%;
        margin: 15px auto 15px;
    }

    .countdown-section .message span {
        font-size: 30px;
    }

    .countdown span {
        font-size: 26px;
    }

    .countdown span+span {
        margin-left: 20px;
    }

    .countdown-section p {
        font-size: 14px;
    }

    .header {}

    .website-go img {
        height: 21px;
    }

    .website-go {
        bottom: 8%;
    }

    .countdown-section::before {
        width: 100px;
        height: 200px;
    }

    .countdown-section::after {

        width: 61px;
        height: 58px;
    }

    .visual-section {
        padding: 20px 15px;
        margin-top: 0px;
    }

    .mascots-grid {
        gap: 20px;
    }

    .mascot-item img {}

    .mortise-grid {
        display: block;
    }

    .mortise-grid .mortise-item:nth-child(1) {
        width: 100%;
        padding-right: 0px;
    }

    .mortise-grid .mortise-item:nth-child(2) {
        width: 100%;
    }

    .mortise-section {
        margin-top: 20px;
    }

    .news-Article {
        padding: 20px;
    }
    .news-Article .Article-title{
        font-size: 20px;
    }
    .Article-timer span{
        font-size: 14px;
        margin-right: 0px;
    }
    .news-Article .Article-timer span+span{
        margin-left: 0px;
    }
    ul.zt-tabs.nav-line>li>a{
        font-size: 20px;
    }
}
/*翻页*/
.pagination{
    display:block;
    text-align:center;
    margin:0;
}
.whj_jqueryPaginationCss-1{
    display:inline-block;
}
.whj_jqueryPaginationCss-1>div,.whj_jqueryPaginationCss-1>input{
    float:left;
    border:1px solid #ddd;
    margin-left: -1px;
    color: #337ab7;
    background-color: #fff;
}
.whj_jqueryPaginationCss-1>div.whj_checked{
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.whj_jqueryPaginationCss-1>input{
    max-width:50px;
    line-height:24px;
}
.whj_jqueryPaginationCss-1>div{
    line-height: 34px;
    padding: 0 12px;
    color: #337ab7;
    cursor: pointer;
    border-color: #ddd;
    background-color: #fff;
}
.whj_jqueryPaginationCss-1>div:first-child{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.whj_jqueryPaginationCss-1>div:last-child{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.whj_jqueryPaginationCss-1>div.whj_hoverDisable{color:#777;}

.pagination.pagination-centered>ul{
    text-align: center;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}
.pagination.pagination-centered>ul li a{
    margin:0 7px;
}
